import request from '@/utils/request'

// 查询产品固件信息
export function firmwareInfo() {
    return request({
        url: '/template/firmwareInfo',
        method: 'get'
    })
}

// 查询采集点模板信息
export function varTempInfo() {
    return request({
        url: '/template/varTempInfo',
        method: 'get'
    })
}

// 查询通知模板信息
export function notifyTemplateInfo() {
    return request({
        url: '/template/notifyTemplateInfo',
        method: 'get'
    })
}

// 查询通知渠道信息
export function notifyChannelInfo() {
    return request({
        url: '/template/notifyChannelInfo',
        method: 'get'
    })
}
